<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AgreementReturn extends Model
{
    use HasFactory;

    public function consultant()
    {
        return $this->belongsTo('App\Models\Consultant');
    }
}
